[bt-devel] Bibletime 2.9.1-1 packages uploaded to developer-testing PPA

Barry Drake b.drake at ntlworld.com
Sun Dec 25 03:26:45 MST 2011

On 25/12/11 00:12, Jonathan Marsden wrote:
> shows that we have a dependency on bibletime-data, but it is 
> unversioned. So, if somehow an older package of bibletime-data already 
> was installed, and the new bibletime 2.9.1-1 package was installed in 
> some non-standard way, it may not force the "same version" of 
> bibletime-data to be installed.
That answers the problem - I had the previous version of BibleTime 
installed and only installed the new BibleTime package.  I'll remove 
everything later and re-try.  Thanks for your patience.  I guess I ought 
to have spotted that myself.  Little bit busy today ....   Celebrated 
Midnight Mass last night with our 9-day old grand-daughter as baby 
Jesus, and didn't get back home 'till nearly 2.00 am.

Have a wonderful Christmas .....

God bless,        Barry.

Barry Drake is a member of the the Ubuntu Advertising team.

More information about the bt-devel mailing list